Bug 467249 - Review Request: facter - Ruby module for collecting simple facts about a host operating system
Review Request: facter - Ruby module for collecting simple facts about a host...
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
All Linux
urgent Severity medium
: 1.1
: ---
Assigned To: Robert Rati
Kim van der Riet
Depends On:
Blocks: 188271
  Show dependency treegraph
Reported: 2008-10-16 11:02 EDT by Bryan Kearney
Modified: 2008-11-21 18:01 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-21 18:01:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2008-10-16 11:02:17 EDT
Spec URL: http://cvs.fedoraproject.org/viewvc/rpms/facter/EL-5/facter.spec?revision=1.10
SRPM URL: http://download.fedora.redhat.com/pub/epel/5/SRPMS/facter-1.5.2-1.el5.src.rpm
Description: The MRG and ADK groups need to make use of puppet as part of their tooling. This requires facter. The code is currently in EPEL, and needs to be made part of the ADK and MRG channels. This req
Comment 1 Bryan Che 2008-11-06 11:14:34 EST
ACK for shipping this with MRG
Comment 2 Jeff Needle 2008-11-07 14:22:29 EST
QA_ACKish.  I will be testing the pieces of facter that puppet requires in order to support MRG.
Comment 4 Robert Rati 2008-11-14 12:27:05 EST
The 1.5.2-2 package that was imported to brew is the one we need, and it includes the fixes we need.  I ACK the package.

Note You need to log in before you can comment on or make changes to this bug.